.wrap {
	background-color: rgb(161, 133, 71);
	width: 100%;
	height: 100vh;

	display: flex;
	flex-direction: column;
	justify-content: center;
	
}

.links {
	display: flex;
	align-items: center;
	justify-content: center;
}

.links__item {
	font-size: 32px;
	font-weight: 600;
	padding-right: 100px;
	list-style: circle;
	cursor: pointer;
}

.links__item:hover {
	text-decoration: underline;
}

.text {
	display: none;
	font-size: 32px;
	font-style: italic;
	font-weight: 600;
	margin-top: 50px;
	text-align: center;
}

.active-link {
	color: #fff;
	text-decoration: underline;
}

.active-text {
	display: block;
}

.show-info[change-color="green"] {
	background-color: green;
 }

 .show-info[change-color="blue"] {
	background-color: blue;
 }

 .show-info[change-color="red"] {
	background-color: red;
 }